<template>
  <div class="page-container">
    <div class="hero is-primary u-mb-30">
      <div class="hero-body">
        <div class="container">
          <h1 class="title is-1">Edit User</h1>
        </div>
      </div>
    </div>
    <div class="container">
      <div class="content-wrap">
        <EditUserForm />
      </div>
    </div>
  </div>
</template>

<script>
import EditUserForm from "@/components/EditUserForm.vue";

export default {
  name: "editUser",
  components: {
    EditUserForm
  }
};
</script>
